@font-face {
	font-family: 'Roboto Condensed';
	font-style: normal;
	font-weight: 300;
	font-display: swap;
	src: url(../../fonts/roboto300.woff2) format('woff2');
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  }
@font-face {
	font-family: 'Roboto Condensed';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url(../../fonts/roboto400.woff2) format('woff2');
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  }
  @font-face {
	font-family: 'Roboto Condensed';
	font-style: normal;
	/*Es gibt kein 600*/
	font-weight: 600;
	font-display: swap;
	src: url(../../fonts/roboto700.woff2) format('woff2');
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  }
  @font-face{
	  font-family:'FontAwesome';
	  font-display: block;
	  src:url('../../fonts/fontawesome-webfont.eot');
	  src:url('../../fonts/fontawesome-webfont.eot') format('embedded-opentype'),
	  url('../../fonts/fontawesome-webfont.woff2') format('woff2'),
	  url('../../fonts/fontawesome-webfont.woff') format('woff'),
	  url('../../fonts/fontawesome-webfont.ttf') format('truetype'),
	  url('../../fonts/fontawesome-webfont.svg') format('svg');
	  font-weight:normal;
	  font-style:normal;
	  
	}

body, html {

	font-family: 'Roboto Condensed', sans-serif !important;
	font-weight: 300;
	font-size: 16px
}

#maintenance_mode {
	display: none;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {

	font-family: 'Roboto Condensed', sans-serif !important;
	color: #3f3f3f;
	margin: 0
}

body {

	padding-right: 0 !important;
}

a, button, input {

	outline: 0
}

a {

	color: #4d930a
}

.form-control:focus {

	border-color: #ccc;
	box-shadow: none
}

#logo a img {

	max-height: 100px;
	margin-top: 15px;
}

#logo {

	position: absolute;
	top: -10px;
	left: 10px
}

#trustedShopIcon {

	height: 55px;
	width: 55px;
	background: url(img/trustetdshops.png) center no-repeat;
	margin-right: 15px;
	margin-top: 10px;
	float: right;
}

#vorteileIcon {

	height: 55px;
	width: 55px;
	background: url(img/vorteile.png) center no-repeat;
	display: block;
	float: right;
	margin-top: 10px
}

#shop-nav {

	margin-top: 0;
}

#content {

	margin-bottom: 0;
	background: #fff
}

div#content-wrapper {

	margin-top: 166px
}

#content h1 {

	font-size: 24px;
	font-weight: 600;
	text-align: left;
	margin-top: 35px;
	margin-bottom: 30px;
	border: none;
}

header#evo-nav-wrapper {

	position: fixed;
	margin: 0 auto;
	width: 100%;
	z-index: 1000;
	top: 0
}

header#evo-nav-wrapper #header-branding {

	padding-top: 0;
	padding-bottom: 0;
	position: relative;
	background-color: #e8e8e8
}

header#evo-nav-wrapper #top-bar {

	height: 40px;
	padding: 5px 15px;
	background-color: #3f3f3f
}

header#evo-nav-wrapper #top-bar a {

	color: #fff;
	font-size: 20px;
	font-weight: 300
}

header#evo-nav-wrapper #login-dropdown a, header#evo-nav-wrapper #top-bar .cms-pages .dropdown-menu a {

	color: #3f3f3f
}

header #top-bar .cms-pages {

	padding: 0;
}

span#headerHotline {

	position: absolute;
	left: 28%;
	font-size: 20px;
	top: 5px;
	color: #fff;
	font-weight: 300;
	padding-left: 30px
}

span#headerVersandkosten {

	position: absolute;
	left: 55%;
	font-size: 20px;
	top: 5px;
	color: #fff;
	font-weight: 300;
	padding-left: 30px
}

span#headerHotline i.fa.fa-phone, span#headerVersandkosten i.fa.fa-check {

	font-size: 30px;
	position: absolute;
	left: 0;
	color: #4d930a
}

#evo-nav-wrapper, .navbar-wrapper {

	background-color: transparent
}

#main-wrapper.fluid .navbar-default {

	background: 0 0;
	border: none
}

#main-wrapper.fluid #navbar-offcanvas {

	background: #fff
}

#main-wrapper.fluid #navbar-offcanvas .navbar-nav > li {

	width: auto
}

header.fixed-navbar #evo-main-nav > .container {

	margin-top: 0
}
#miniWarenkorb .badge{
background-color: red;
}
.megamenu {

	background-color: #e8e8e8;
}

#search .input-group-addon {

	background: #3f3f3f;
	border: none;
	border-radius: 0
}

.megamenu .megamenu-content {

	background: #e8e8e8;
	box-shadow: none;
}

#search .input-group-addon #search-form .input-group .btn, #search .input-group-addon button {

	color: #fff;
	background: #3f3f3f;
	font-size: 20px;
	font-weight: 300;
	padding: 1px 15px
}

.input-group .twitter-typeahead:first-child .tt-hint, .input-group .twitter-typeahead:first-child .tt-input {

	border-radius: 0
}

.navbar-default .navbar-nav > .active > a {

	background: #267100;
	box-shadow: none;
	color: #fff;
	text-shadow: none
}

.navbar-default .navbar-nav > .active a:focus, .navbar-default .navbar-nav > .active > a:hover {

	background: #267100;
	color: #fff
}

.navbar-default .navbar-nav > li:last-child > a {

	width: 100%;
}

.navbar-default .navbar-nav > li {

	width: 16.66666%;
	text-align: center
}

.navbar-default .navbar-nav > li > a {
	padding: 13px 13px 14px;
	color: #fff;
	background: #4d930a;
	font-size: 16px;
	width: 100%;
	border-right: 1px solid #e8e8e8;
}

.navbar-default .navbar-nav > li a:focus, .navbar-default .navbar-nav > li > a:hover {
	background: #267100;
	box-shadow: none;
	color: #fff;
	border-color: #e8e8e8;
}

.navbar-default .navbar-nav > .open > a {

	padding: 13px 10px 14px;
	color: #fff;
	background: #267100;
	font-size: 14px
}

.navbar-default .navbar-nav > .open a:focus, .navbar-default .navbar-nav > .open > a:hover {

	background: #267100;
	box-shadow: none;
	color: #fff
}

.navbar-nav > li.cart-menu {

	margin-right: 1px;
	padding-right: 15px;
	margin-top: 20px
}

.navbar-nav > li.cart-menu > a {

	padding: 7px;
	color: #fff;
	background-color: #3f3f3f;
	font-size: 20px
}

#search {

	margin-right: 30px;
	max-width: 27em;
	margin-top: 20px
}

.nav > li > a, .nav > li > a:focus, .nav > li > a:hover {

	background-color: #3f3f3f;
	color: #fff
}

.nav .open a, .nav .open a:focus, .nav .open a:hover {

	color: #3f3f3f
}

#main-wrapper.fluid .navbar-default, #main-wrapper.fluid header {

	box-shadow: none
}

#main-wrapper.fluid #content-wrapper .container {

	margin-top: 0;
	margin-bottom: 0;
	background: #fff
}

#main-wrapper.fluid #content-wrapper .container-block.beveled {

	box-shadow: none;
	padding: 15px
}

.theme-default .nivoSlider {

	box-shadow: none
}

#result-wrapper .product-wrapper {

	border: none;
	margin-bottom: 30px;
}

#result-wrapper .product-wrapper .product-cell {

	border: 2px solid #e1e1e0;
	padding: 20px 20px 0 20px;
	margin: 0;
	border-radius: 0;
}
#result-wrapper .product-wrapper .product-cell form{
    display: none;
}
#result-wrapper .product-wrapper:hover
{
    overflow: visible;
}
#result-wrapper .product-wrapper:hover .product-cell form{
    display: block;
}
#result-wrapper .product-wrapper:hover .product-cell{
    position: absolute;
    z-index: 19;
    left: 0;
    top: 0;
    height: auto !important;
    min-height: 100%;
    width: 100%;
    padding-left: 25px;
    padding-right: 25px;
    -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.45);
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.45);
    transition: box-shadow 0.3s;
    background-color: #fff;
}
#result-wrapper .product-wrapper .product-cell .image-box .image-content img[src] {
	margin: 0 auto;
	display: block;
}

#result-wrapper .product-wrapper .product-cell .image-box .image-content img {

	display: none;
}

#result-wrapper .product-wrapper .product-cell .caption {

	border-top: 1px solid #3f3f3f;
	padding: 0;
	padding-top: 5px;
	margin-top: 10px;
}

#result-wrapper .product-wrapper .product-cell h4.title {

	min-height: 60px;
}

#result-wrapper .list .product-wrapper .product-cell h4.title > a {

	font-size: 16px;
	line-height: 24px;
	text-transform: uppercase;
}

#result-wrapper .product-wrapper .product-cell h4.title > a {

	font-size: 14px;
	color: #636260;
	text-align: left;
	display: block;
	line-height: 18px;
	min-height: 72px;
}

.price-note {

	font-size: 12px;
}

div#shopNavWrapper {

	padding-bottom: 10px;
}

#result-wrapper .product-wrapper .product-cell h4.title > a:hover {

	text-decoration: none
}

#result-wrapper .product-wrapper .product-cell .price_wrapper {
	min-height: 53px;
	text-align: right
}

#result-wrapper .product-wrapper .product-cell .price_wrapper .price {

	font-size: 24px;
	color: #4d930a
}

#result-wrapper .product-wrapper .product-cell .price_wrapper .price .footnote-reference {

	font-size: 18px;
	color: #4d930a;
	line-height: 36px;
	vertical-align: top
}

#frontpageCategories {

	margin-top: 50px
}

#frontpageCategories .content-cats-small .thumbnail {

	border: 2px solid #e8e8e8;
	border-radius: 0
}

#frontpageCategories .content-cats-small .thumbnail a > img, #frontpageCategories .content-cats-small .thumbnail > img {

	padding-bottom: 10px;
	border-bottom: 2px solid #9b9b99;
}

#frontpageCategories .content-cats-small .thumbnail .caption {

	overflow: hidden
}

#frontpageCategories .content-cats-small .thumbnail .caption > a {

	font-size: 16px;
	font-weight: 600;
	color: #3f3f3f;
	text-transform: uppercase
}

#frontpageCategories .content-cats-small .thumbnail:hover {

	border-radius: 0;
	border: 2px solid #e8e8e8;
	box-shadow: none
}

#frontpageCategories .title {

	margin-bottom: 20px
}

#frontpageCategories .title h3 {

	font-size: 20px;
	text-align: center;
	padding-bottom: 10px;
	border-bottom: 5px solid #e8e8e8;
	text-transform: uppercase;
	font-weight: 600
}

#result-wrapper .content-cats-small .thumbnail {

	border: 2px solid #e8e8e8;
	border-radius: 0
}

#result-wrapper .content-cats-small .thumbnail a > img, #result-wrapper .content-cats-small .thumbnail > img {
	padding-bottom: 10px;
	border-bottom: 2px solid #9b9b99;
}

#result-wrapper .content-cats-small .thumbnail .caption {
	overflow: hidden;
	margin-top: 0px;
}

#result-wrapper .content-cats-small .thumbnail .caption h3{
	padding-bottom: 0;
}

#result-wrapper .content-cats-small .thumbnail .caption > a {
	font-size: 16px;
	font-weight: 600;
	color: #3f3f3f;
	text-transform: uppercase
}

#result-wrapper .content-cats-small .thumbnail:hover {
	border-radius: 0;
	border: 2px solid #e8e8e8;
	box-shadow: none
}

#result-wrapper .title h3 {

	font-size: 20px;
	text-align: center;
	padding-bottom: 10px;
	border-bottom: 5px solid #e8e8e8;
	text-transform: uppercase;
	font-weight: 600
}

#frontpageAktionsboxen {

	margin-top: 40px
}

#frontpageAktionsboxen .jst_aktionsbox_wrapper {

	float: left;
	margin-left: 28px
}

#frontpageAktionsboxen .jst_aktionsbox_wrapper:nth-child(1) {

	margin-left: 0
}

#frontpageHersteller {

	margin-top: 50px
}

#frontpageHersteller .title {

	margin-bottom: 20px
}

#frontpageHersteller h2 {

	margin-bottom: 20px;
	font-size: 20px;
	text-transform: uppercase;
	text-align: center;
	font-weight: 600
}

#frontpageHersteller .slick-slide img {

	height: auto;
	max-width: 100%;
	outline-style: none !important

}

#seoTextStartseite {

	margin-top: 15px;
}

#seoTextStartseite #seoTextLinks .jst_aktionsbox {
	overflow: auto;
	background: #e8e8e8;
	padding: 20px 25px;
	height: 100%;
}

#seoTextStartseite #seoTextLinks .jst_aktionsbox h2 {

	font-size: 20px;
	border-bottom: 3px solid #4d930a;
	font-weight: 600;
	margin-bottom: 10px;
	padding-bottom: 5px
}

#seoTextStartseite #seoTextLinks .jst_aktionsbox p {

	margin-bottom: 0;
	font-size: 18px;
	font-weight: 400
}

#seoTextStartseite #kontaktRechts .jst_aktionsbox {

	margin-left: 15px;
	padding: 40px 20px;
	background: #fff;
	height: 100%;
}

#seoTextStartseite #kontaktRechts h3 {

	font-size: 20px;
	font-weight: 600;
	margin-bottom: 5px;
	text-transform: uppercase
}

#seoTextStartseite #kontaktRechts .textBigRed {

	font-size: 24px;
	font-weight: 600;
	color: #c50c02;
	margin-bottom: 0;
}

#seoTextStartseite #kontaktRechts .textBigRed a[href^=tel] {

	color: #c50c02
}

#seoTextStartseite #kontaktRechts .textNormal {

	font-size: 18px;
	margin-bottom: 0
}

#seoTextStartseite #kontaktRechts .textFett {

	font-size: 18px;
	font-weight: 600;
	margin-bottom: 0
}

#footer.container-block {

	background: 0 0;
	margin-top: 35px
}

#footer.container-block .container {

	background: #3f3f3f!important;
}

#footer.container-block .zahlungsmoeglichkeiten {

	font-size: 20px;
	color: #fff;
	margin: 10px 0;
	text-transform: uppercase;
	display: inline-block;
	font-weight: 400
}

#footer.container-block .footer-additional {

	border: none
}

#footer.container-block .panel a:before {

	content: none;
	margin-right: 0
}

#footer.container-block .panel .panel-title {

	font-size: 18px;
	font-weight: 400;
	padding-bottom: 5px;
	color: #fff;
	border-bottom-color: #fff
}

#footer.container-block .nav-list a {

	color: #fff;
	font-size: 18px;
	font-weight: 300;
	padding: 5px 5px 5px 0;
	border-bottom: 1px solid #898989
}

#sidepanel_left section.panel {

	box-shadow: none;
	border: 3px solid #e8e8e8;
	border-bottom: none;
	background: 0 0;
	border-radius: 0
}

#sidepanel_left section.panel .box-body {

	background: 0 0
}

#sidepanel_left section.panel .box-body .nav-panel i.fa.fa-angle-double-right, #sidepanel_left section.panel .box-body .nav-panel i.fa.fa-angle-right {

	color: red;
	font-size: 20px;
	font-weight: 600;
	padding-right: 10px
}

#sidepanel_left section.panel .box-body .nav-panel .nav .nav, #sidepanel_left section.panel .box-body .nav-panel ul.nav {

	padding: 0
}

#sidepanel_left section.panel .box-body .nav-panel ul.nav > li ul.nav > li > a {

	font-weight: 400;
	/*text-transform: uppercase;*/

}

#sidepanel_left section.panel .box-body .nav-panel ul.nav > li > a {

	background: 0 0;
	color: #3f3f3f;
	font-size: 15px;
	font-weight: 600;
	border-bottom: 3px solid #e8e8e8
}

#sidepanel_left section.panel .box-body .nav-panel ul.nav > li.active > ul.nav > li.active > a {

	color: #267100;
	background-color: #fff;
	font-weight: 600;
}

#sidepanel_left section.panel .box-body .nav-panel i.fa.fa-angle-down {

	color: red;
	font-size: 20px;
	font-weight: 600;
	padding-right: 5px;
}

#sidepanel_left section.panel .box-body .nav-panel ul.nav > li.active > ul.nav > li.active > ul.nav > li.active a > i.fa.fa-angle-right {

	padding-left: 20px;
}

#sidepanel_left section.panel .box-body .nav-panel ul.nav > li.active > ul.nav > li.active > ul.nav  a > i.fa.fa-angle-down {

	padding-left: 10px;
}

#sidepanel_left section.panel .box-body .nav-panel ul.nav > li.active > ul.nav > li.active > ul.nav  a > i.fa.fa-angle-right {

	padding-left: 10px;
}

#sidepanel_left section.panel .box-body .nav-panel ul.nav > li.active > a {

	color: #267100;
	background-color: transparent;
}

#sidepanel_left section.panel .box-body .nav-panel ul.nav > ul.nav {

	padding: 0;
	display: block
}

#sidepanel_left section.panel .box-body .nav-panel ul.nav > ul.nav > li > a {

	font-weight: 400;
	padding-left: 20px;
	border-bottom: 3px solid #e8e8e8
}

#sidepanel_left section.panel.box-custom {

	border-bottom: 3px solid #e8e8e8
}

#sidepanel_left section.panel.box-custom h3 {

	font-size: 20px;
	font-weight: 600;
	margin-bottom: 5px;
	text-transform: uppercase
}

#sidepanel_left section.panel.box-custom .textBigRed {

	font-size: 24px;
	font-weight: 600;
	color: #c50c02
}

#sidepanel_left section.panel.box-custom .textNormal {

	font-size: 18px;
	margin-bottom: 0
}

#sidepanel_left section.panel.box-custom .textFett {

	font-size: 18px;
	font-weight: 600;
	margin-bottom: 0
}

#kateogorieTopBild {

	margin-top: 15px
}

#result-wrapper #improve_search {

	margin-top: 0
}

#result-wrapper #improve_search .pagination {

	margin: 0;
	padding: 8px 15px 0 0
}

#result-wrapper #improve_search .pagination > li > a, #result-wrapper #improve_search .pagination > li > span {

	background: #3f3f3f;
	color: #fff;
	border: none;
	border-right: 1px solid #fff;
	margin-left: 0;
	border-radius: 0;
	padding-top: 2px;
	font-size: 22px;
	font-weight: 400
}

#result-wrapper #improve_search .pagination > li:nth-last-child(1)> a {

	border-right: none
}

#result-wrapper #improve_search .pagination > li.active > a {

	color: #b1b1b1
}

#result-wrapper #improve_search_footer {

	margin-top: 20px
}

#result-wrapper #improve_search_footer .pagination {

	margin: 0;
	padding: 8px 15px 0 0
}

#result-wrapper #improve_search_footer .pagination > li > a, #result-wrapper #improve_search_footer .pagination > li > span {

	background: #3f3f3f;
	color: #fff;
	border: none;
	border-right: 1px solid #fff;
	margin-left: 0;
	border-radius: 0;
	padding-top: 2px;
	font-size: 22px;
	font-weight: 400
}

#result-wrapper #improve_search_footer .pagination > li:nth-last-child(1)> a {

	border-right: none
}

#result-wrapper #improve_search_footer .pagination > li.active > a {

	color: #b1b1b1
}

#kateogorieHeader_wrapper {

	margin-bottom: 20px
}

#kateogorieHeader_wrapper h1 {

	margin: 0;
	font-size: 32px;
	text-transform: uppercase;
	text-align: center;
	border-bottom: 4px solid #e8e8e8;
	padding-bottom: 5px;
	font-weight: 600;
}

#breadcrumb.breadcrumb {

	background: 0 0;
	border: none;
	margin-top: 0;
	margin-bottom: 0;
	padding-left: 0;
	font-weight: 400;
}

#breadcrumb.breadcrumb > li > a {

	color: #6a6a68;
}

#breadcrumb.breadcrumb > li+ li:before > a {

	color: #6a6a68;
}

#breadcrumb.breadcrumb > li > .fa.fa-angle-right {

	padding-right: 3px;
}

#breadcrumb.breadcrumb > li+ li:before > .fa.fa-angle-right {

	padding-right: 3px;
}

#breadcrumb.breadcrumb > li, #breadcrumb.breadcrumb > li+ li:before {

	color: #6a6a68;
	font-size: 16px;
	content: none;
	padding-right: 3px;
}

#result-options, #result-options-bottom {

	background: #3f3f3f;
	border: none;
	box-shadow: none;
	border-radius: 0;
	padding: 0;
}

#result-options .form-control, #result-options-bottom .form-control{

	font-size: 14px;
	background: #3f3f3f;
	color: #fff;
	border-color: transparent;
	font-weight: 400;
	height: 50px;
	border-radius: 0;
	max-width: 235px;
}

#seoTextKategorieTrenner {

	height: 4px;
	border: 4px solid #e8e8e8;
	margin: 30px 0
}

#seoTextKategorieInhalt {

	padding-bottom: 40px
}

#seoTextKategorieInhalt p {

	color: #3f3f3f;
	font-size: 18px
}

#seoTextKategorieInhalt h2 {

	text-align: center;
	color: #3f3f3f;
	margin-bottom: 10px;
	margin-top: 20px;
	font-size: 30px;
	font-weight: 600;
	border: none;
	text-transform: uppercase;
}

#seoTextKategorieInhalt h3 {

	text-transform: uppercase;
	text-align: center;
	color: #3f3f3f;
	margin-bottom: 10px;
	margin-top: 20px;
	font-size: 22px;
	font-weight: 600
}

.btn-warning, .btn-warning:active, .btn-warning:focus, .btn-warning:hover, .btn-warning:visited {

	background: #8b8b89;
	border-color: #8b8b89
}

.btn-primary, .btn-primary:active, .btn-primary:focus, .btn-primary:hover, .btn-primary:visited {

	background: #4d930a;
	border: none;
	text-shadow: none;
	box-shadow: none;
	border-radius: 0;
	color: #fff !important;
	outline: 0
}

#add-to-cart .form-inline .choose_quantity {

	width: 100%
}

#add-to-cart .form-inline .choose_quantity > .form-control {

	width: 20%
}

#add-to-cart .form-inline .choose_quantity .amount {

	float: left;
	margin-top: 12px;
	margin-right: 10px;
	text-transform: uppercase;
	font-weight: 700
}

#add-to-cart .form-inline .unit {

	float: left;
	margin-left: 60px;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 12px;
}

.suggested-price abbr[title] {

	border: none;
}

#add-to-cart .form-inline .choose_quantity #quantity {

	margin-top: 7px;
	color: #3f3f3f;
	font-weight: 600;
}

#add-to-cart .form-inline .choose_quantity .input-group-btn .btn-primary {

	padding: 11px 10px;
	width: 190px;
	font-size: 18px;
	text-transform: uppercase;
}

.megamenu .dropdown.megamenu-fw .dropdown-menu {

	border: none;
	box-shadow: none;
	overflow-y: unset;
}

.megamenu .dropdown.megamenu-fw .dropdown-menu .megamenu-content .description {

	font-weight: 700;
	font-size: 15px;
	color: #3f3f3f
}

.megamenu .caption > .title {

	font-size: 14px;
	min-height: 50px;
}

.mega-categories > .row > div {

	padding-right: 0;
}

.megamenu .dropdown.megamenu-fw .dropdown-menu .category-wrapper img {

	margin: 0 auto;
}

.megamenu .dropdown.megamenu-fw .dropdown-menu .category-wrapper {

	background: #fff;
	border: #cccccc solid 1px;
	text-align: center;
	display: inline-block;
	padding-top: 5px;
	max-height:233px;
}

.megamenu .nav .dropdown-menu a span {

	padding-right: 5px;
}

.megamenu .dropdown.megamenu-fw .dropdown-menu .category-wrapper > .row > .caption > .title > a, .megamenu .dropdown.megamenu-fw .dropdown-menu .category-wrapper > .row > .caption > .title > a:focus, .megamenu .dropdown.megamenu-fw .dropdown-menu .category-wrapper > .row > .caption > .title > a:hover {

	background: 0 0;
	color: #3f3f3f;
	font-weight: 700
}

#buy_form #product-offer {

	margin-top: 0px
}

.image-gallery.has-thumbs ul.image-container {

	margin: 0;
}

#gallery .thumbs-box {

	height: 100% !important;
}

#gallery > .image-gallery {

	max-height: 100% !important;
}

.image-gallery.has-thumbs ul.image-thumbs {

	position: relative;
	margin: 20px 0 0 0;
}

.image-gallery.has-thumbs ul.image-thumbs li.active {

	border: 1px solid #267100;
}

.image-gallery.has-thumbs ul.image-thumbs li {

	float: left;
	height: auto;
	width: 165px;
	border: 1px solid #878787;
	border-radius: 0;
	margin: 0 15px 0 0;
	overflow: hidden;
}

.image-gallery ul.image-thumbs li img {
	max-height: 100%;
	max-width: 100%;
	height: 120px;
}

#buy_form #product-offer .product-info {

	border: none;
	/*padding: 20px;*/

}

#buy_form #product-offer .product-info .info-essential .product-sku {

	font-size: 16px;
	color: #3f3f3f;
	font-weight: 600;
}

#buy_form #product-offer .product-info .info-essential .product-sku > span {

	font-size: 18px;
	font-weight: 400
}

#buy_form #product-offer .product-info .info-essential .verfuegbarkeit {

	font-size: 16px;
	color: #3f3f3f;
	font-weight: 600;
}

#merkmalePreis .table-bordered > tbody > tr > td {

	border: none;
	background: transparent;
	padding: 0 0 10px 0;
	border-bottom: 1px solid #e8e8e8;
}

#merkmalePreis .table-striped > tbody > tr:nth-of-type(odd) {

	background: transparent;
}

#merkmalePreis .table-bordered {

	background: transparent;
	border: none;
	margin: 0;
}

#buy_form #product-offer .product-info .price_wrapper {

	margin-bottom: 0;
	padding-bottom: 0;
}

#merkmalePreis {

	border-bottom: 1px solid #e8e8e8;
}

#buy_form #product-offer .product-info .price_wrapper .vat_info {

	font-size: 14px;
	color: #3f3f3f
}

#buy_form #product-offer .product-info .price_wrapper .price {

	font-size: 30px;
	color: #3f3f3f;
	font-weight: 600;
	font-family: 'Roboto Condensed', sans-serif !important;
}

#product-offer .bootstrap-select.btn-group .dropdown-menu li a.not-available {

	display: none;
}

.price {

	font-family: 'Roboto Condensed', sans-serif !important;
}

#buy_form #product-offer .product-info h1.product-title {

	font-size: 30px;
	font-weight: 600;
	padding-bottom: 10px;
	margin-top: 0;
	border-bottom: 1px solid #e8e8e8;
	text-align: left;
}

#article-tabs .list-group-item:last-child {

	border-radius: 0;
	border: 2px solid #e8e8e8
}

.slick-dots {

	display: none !important

}

.cart-menu span.fa.fa-shopping-cart {

	padding-left: 0px;
}

.cart-menu span.shopping-cart-ammount {

	padding-left: 10px;
}

.navbar-default .nav > li > a, .navbar-default .btn {

	margin: 0;
}

.panel-default > .panel-heading {

	background-color: transparent;
	border-bottom: 5px solid #e8e8e8;
}

.panel-default > .panel-body > .slick-slider {
	margin-bottom: 0;
}

.panel-default {
	border: none;
}

.panel-default > .panel-heading h5, .panel-default > .panel-heading h3 {
	color: #3f3f3f;
	font-size: 20px;
	text-transform: uppercase;
	text-align: center;
	font-weight: 600;
}

.thumbnail .caption {
	padding: 0;
}

.product-cell.thumbnail {
	padding: 10px;
	margin: 10px 15px;
	border-bottom: 5px solid #e8e8e8;
	border-radius: 0;
}

.panel-default .caption .price {
	color: #4d930a;
}

.panel-default .caption h4.title a {

	color: #3f3f3f;
	font-size: 18px;
}

.panel-default .caption h4.title {

	min-height: 71px;
}

.slick-prev:before, .slick-next:before {
	font-family: FontAwesome !important;
	color: #267100 !important;
	opacity: 1 !important;
	/*font-size: 30px!important;*/
}

.slick-prev:before{
	float: left;
	margin-left: 1px;
}

.slick-next:before{
	float: right;
}

.panel-slider .fa-arrow-circle-right{
	color: #267100;
}

.product-cell .price_wrapper {

	min-height: 44px;
}

.slick-prev, .slick-next {
	top: 40%;
}

.slick-prev:before {
	content: '\f0a8'!important;
}

.slick-next:before {
	content: '\f0a9'!important;
}

.jst_herstellerlogos_slider {

	margin-top: 30px;
}

.jst_herstellerlogos_slider h3 {

	font-size: 20px;
	text-align: center;
	padding-bottom: 10px;
	border-bottom: none;
	text-transform: uppercase;
	font-weight: 600;
}

#main-wrapper.aside-active .breadcrumb {

	margin-top: 0;
}

#result-wrapper .recommendations .product-wrapper .product-cell {

	padding: 10px;
	margin: 10px 15px;
	border: none;
	border-bottom: 5px solid #e8e8e8;
	border-radius: 0;
}

body > .jst_aktionsbox {

	position: fixed;
	top: 0;
	height: 100%;
	width: 100%;
}

body > .jst_aktionsbox > .jst_aktionsbox_wrapper {

	height: 100%;
	width: 100%;
}

body > .jst_aktionsbox > .jst_aktionsbox_wrapper img {

	height: 100%;
	width: 100%;
}

#buy_form #quantity-grp #decrement {

	margin-right: 10px;
}

#buy_form #quantity-grp #increment {

	margin-left: 10px;
}

#buy_form #quantity-grp .item {

	background-color: #3f3f3f;
	color: white;
	line-height: 34px;
	height: 34px;
	width: 34px;
	font-size: 28px;
	float: left;
	text-align: center;
	cursor: pointer;
	margin-top: 7px;
}

#result-wrapper .product-wrapper .product-cell a.btn-default {

	border: none;
	border-radius: 0;
	font-size: 22px;
	color: #fff;
	background-color: #4d930a;
	padding: 5px 0;
}

.btn-default:active:active, .btn-default.active:active, .btn-default:active.active, .btn-default.active.active {

	background-color: #4d930a;
	border-color: #4d930a;
}

.info-essential > div .product-sku, .info-essential > div .delivery-status {

	border-bottom: 1px solid #e8e8e8;
	padding-bottom: 10px;
}

.simple-variations .btn-info {

	display: none;
}

.switch-variations .btn-info {

	padding: 6px;
	text-decoration: none;
	font-size: 14px;
	margin-bottom: 20px;
	background-color: #3f3f3f;
}

.table-responsive {

	border: none;
}

.slick-up, .stick-down {

	top: 49% !important;
	font-size: 26px;
	height: 26px;
	width: 26px;
}

.btn-gallery-left {

	left: 97.5%;
}

.btn-gallery-right {

	right: 97.5%;
}

.slick-up:before {

	content: '\2192';
	color: #267100;
}

.stick-down:before {

	content: '\2190';
	color: #267100;
}

#slider-partslist .product-wrapper .product-cell {

	border: none;
	border-bottom: 5px solid #e8e8e8;
	padding: 10px;
	margin: 10px 15px;
}

.table > thead > tr > th {

	border-bottom-width: 1px;
	border-bottom-color: #ddd;
	background: #f4f4f4;
}

.attr-label {

	font-weight: 600;
}

.attr-value {

	font-weight: 400;
}

.mengenstaffel {

	font-size: 16px;
	color: #3f3f3f;
	font-weight: 600;
	margin-bottom: 10px;
}

.differential-price {

	margin-top: 20px;
}

.table-condensed > tbody > tr > td.staffelpreis {

	border-left: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
}

.differential-price .table > tbody > tr > td {

	border-top: none;
}

.variations dt, .variations dd {

	line-height: 24px;
}

.variations .variation .label.label-info, .bootstrap-select.btn-group .dropdown-toggle .filter-option .label.label-info {

	background: #3F3F3F;
	font-weight: normal;
}

.bootstrap-select.btn-group .dropdown-menu li a {

	padding: 0 8px;
	font-size: 13px;
}

.variations.switch-variations .form-group .btn {

	padding: 4px 12px;
}

.variations.switch-variations .form-group {
	margin-bottom: 10px;
}

.variations .variation {
	line-height: 1.5em;
}

.listPreis {

	margin-top: 60px;
}

#pushed-success, .alert-info {

	background-color: #dbe9ce;
	border-color: #dbe9ce;
	color: #4d930a;
	outline: none;
}

#pushed-success .slick-track{
	margin: 0 auto;
}

#order-enter-shipping-address, #order-proceed-as-guest, #order-enter-shipping-options, #order-payment-options, #panel-register-form {

	border-color: transparent !important;
}

#panel-submit-order {

	border-color: #4D930A;
}

#pushed-success hr {

	border-top-color: #dbe9ce;
}

.well {
	background-color: #dbe9ce;
}

.panel-default > .panel-heading h3 {

	color: #3f3f3f;
}

.total.info, .table > tfoot > tr.info > td {
	background-color: #dbe9ce;
}

#content-wrapper .basket_wrapper .panel-default {
	border-color: #4D930A;
}

a.weiterEinkaufen {
	margin-bottom: 20px;
}

body[data-page="4"] #content .btn-group {
	margin-bottom: 20px;
}

#pushed-success .product-cell .price_wrapper{
	min-height: 53px;
}

.delivery-status .status-1{
	color: #007C00;
}

.zahlunsmoeglichkeiten_wrapper{
	margin-bottom: 20px;
}

.zahlunsmoeglichkeiten_wrapper .zahlungsIconFooter img{
	max-height: 32px;
	width: auto;
}
@media(min-width: 768px){
    .zahlunsmoeglichkeiten_wrapper .zahlungsIconFooter{
	width: calc(100% / 7);
    }
}
#tsbadgeResponsiveTop_db8d3657bdbe440c985ae127463eaad4node{
	position: absolute;
}

/* Checkout Progress Bar*/
#checkout, [data-page="10"]{
	--checkout-nav-border: 1px solid #006633;
}

.nav-wizard {
	padding: 20px 15px;
}

.nav-wizard > li {
	background-color: #98c371;
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
	height: 40px;
	padding: 0;
	text-align: center;
}

.nav-wizard > li.active {
	background-color: #4d930a;
	position: relative;
	display: block;
	text-align: center;
}

.nav-wizard > li > a, .nav-wizard > li > span {
	display: block; /*nicht perfekt aber dann kann man sich das kopieren und warten einer ganzen tpl datei sparen*/
	color: #fff;
	text-align: center;
	padding: 8px 0;
}
.nav-wizard > li > a:focus, .nav-wizard > li > a {
	background-color: #98c371;/*#85bc95;*/
}

.nav-wizard > li > a:focus, .nav-wizard > li > a:hover {
	background-color: #98c371;/*#85bc95;*/
}

.nav-wizard > li > a:focus, .nav-wizard > li.active > a {
	background-color: #4d930a;/*#85bc95;*/
}

.nav-wizard > li > a:focus, .nav-wizard > li.active > a:hover {
	background-color: #4d930a;/*#85bc95;*/
}

.nav-wizard > li:first-child {
	border: var(--checkout-nav-border);
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}

.nav-wizard > li:nth-child(2) {
	border-top: var(--checkout-nav-border);
	border-bottom: var(--checkout-nav-border);
}

.nav-wizard > li:last-child {
	border: var(--checkout-nav-border);
	-webkit-border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomright: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}

.nav-wizard > li:not(:last-child):after {
	width: 0;
	height: 0;
	border-top: 19px inset transparent;
	border-bottom: 19px inset transparent;
	border-left: 20px solid #eeeeee;
	position: absolute;
	content: "";
	top: 0;
	right: -20px;
	z-index: 4;
}

.nav-wizard > li.active:not(:last-child):after {
	border-left-color: #4d930a;
}

.nav-wizard > li:not(:last-child):after {
	border-left-color: #98c371;
}

.nav-wizard > li:not(:first-child):before {
	width: 0;
	height: 0;
	border-top: 19px inset transparent;
	border-bottom: 19px inset transparent;
	border-left: 20px solid #eee;
	position: absolute;
	content: "";
	top: 0;
	left: 1px;
	z-index: 3;
}

/*END Checkout Progress Bar*/

#create_account_data + hr + .checkbox{
	width: fit-content;
}

#select_shipping_address {
	padding-bottom: 50px;
}

#neukunde > .well > .panel-body, #new_customer .well .panel-body{
	background-color: #fff;
}

[data-page="11"] #neukunde > .text-right{
	padding-bottom: 10px;
}

[data-page="10"] #new_customer input.submit_once {
	margin-top: -41px;
}


div#main-wrapper {
	margin-bottom: 27px;
}

div#tsbadgeResponsiveTop_db8d3657bdbe440c985ae127463eaad4 {
	bottom: 0% !important;
	position: fixed;
	z-index: 9;
}

/*Loewenstark*/
p.item-title{
	font-size: 14px;
	color: #636260;
	text-align: left;
	display: block;
	line-height: 18px;
	min-height: 72px;
}
p.item-title a:hover {
	text-decoration: none;
}
p.item-title a{
	color: #3f3f3f;
}

p.slider-title{
	min-height: 71px;
	font-family: 'Roboto Condensed', sans-serif !important;
	color: #3f3f3f;
	margin: 0;
	font-size: 1em;
	margin-bottom: 0;
	display: block;
	overflow: hidden;
	min-height: 71px;
	font-weight: 400;
}
p.slider-title a{
	color: #3f3f3f;
	font-size: 18px;
}
.footer-box-title{
	text-transform: uppercase;
	text-align: center;
}
.menu-headline p{
	font-family: 'Roboto Condensed', sans-serif !important;
	color: #3f3f3f;
	margin: 0;
	line-height: 1.1;
	padding-bottom: 4px;
	font-weight: 400;
	font-size: 30px;
}

.nivo-caption {
	visibility:hidden;
	display:none;
}


.newsletter-badget{
	position: fixed;
	top: 20%;
	right: -180px;
	z-index: 1000;
	right: -420px;
	-webkit-transition: right 1s; /* Safari */
	transition: right 1s;
}
.newsletter-badget.open{
	right: 0;
}
.newsletter-badget .left{
	width: 80px;
	display: block;
	float: left;
}
.newsletter-badget .left .rabatt{
	background: #c70800;
	color: #fff;
	text-align: left;
	float: left;
	padding: 5px;
	cursor:pointer;
}
.newsletter-badget .left .rabatt .rabatt-prozent{
	font-weight: bold;
	font-size: 2.6rem;
	line-height: 2.6rem;
	width: 100%;
	float: left;
}
.newsletter-badget .left .rabatt-subline{
	width: 100%;
	float: left;
	font-size: 1.6rem;
	line-height: 1.6rem;
	text-align: left;
}
.newsletter-badget .left .bold{
	font-weight: bold;
}
.newsletter-badget .left .rabatt-subline {
	font-size: 1.2rem;
	position: relative;
}
.newsletter-badget .left .rabatt-subline.bold {
	font-size: 1.4rem;
}
.newsletter-badget .left .rabatt-subline .bold{
	font-size: 1.6rem;
	top: 0px;
	padding-left: 5px;
	position: absolute;
	display: inline-block;
}
.newsletter-badget .right{
	border: 2px solid #c70800;
	background: #e5e5e5;
	color: #232323;
	float: left;
	padding: 10px;
}
.newsletter-badget .right .headline{
	text-align: center;
	border-bottom: 1px solid #c70601;
	color: #c70601;
	font-size: 1.5rem;
}
.newsletter-badget .right ul{
	font-size: 1rem;
	padding-left: 30px;
	width: 75%;
	float: left;
	font-weight: 400;
}
.newsletter-badget .right .rabatt{
	float: left;
	width: 90px;
	height: 90px;
	color: #fff;
	text-align: center;
	background: #4c9309;
	border-radius: 60px;
	transform: rotate(10deg);
	padding: 5px;
	font-size: 1.4rem;
	margin-bottom: 20px;
}
.newsletter-badget .right .tonewsletter{
	margin-bottom: 0;
}
.newsletter-badget .right .rabatt .rabatt-prozent{
	font-size: 2rem;
	font-weight: bold;
	line-height: 2rem;
	width: 100%;
	display: block;
}
.newsletter-badget .right .rabatt .rabatt-subline{
	font-size: 1.2rem;
	line-height: 1.4rem;
	text-align: center;
	display: block;
	font-weight: 400;
}
.newsletter-badget .right a{
	color: #fff;
	background: #c70800;
	position: relative;
	width: 50%;
	margin: 0 25%;
	display: inline-block;
	text-align: center;
	font-size: 1.6rem;
	margin-top: -10px;
	padding: 0 10px;
	text-decoration: none;
}


/* Anpassung LOE Startseite*/
.infoboxes {padding: 0;margin: 0 0 20px 0;}
.ibox1 {border: 5px solid #e8e8e8;margin: 0 15px 20px 15px;width: calc(50% - 30px);padding: 15px;}
.flex-row {display: flex;margin-bottom: 30px;}
.startbtn {background: #4d930a;align-self: flex-end;text-align: center;width: calc(50% - 15px);padding: 5px 0;}
.startbtn a {color: #fff;background: #4d930a;}
.catbuttons {display: flex;justify-content: flex-end;margin-bottom: 20px;}
.catbuttons .btn {background: #4d930a;align-self: flex-end;text-align: center;padding: 5px 20px;font-size: 16px;margin: 0 0 0 28px;border-radius: 0;}
.btn a {color: #fff;background: #4d930a;}
p.caps {font-size: 25px;font-weight: 500;;line-height: 25px;text-transform: uppercase;}
p.grün {color: #4d930a;font-weight: bold;font-size: 25px;line-height: 25px;margin: 0;}

@media (max-width: 1140px) {
	.newsletter-badget {
		transform: scale(0.7);
		-webkit-transform: scale(0.7);
		right: -348px;
		top: 30%;
	}

	.newsletter-badget .right {
		padding: 10px 0;
	}

	.newsletter-badget .right .rabatt {
		width: 90px;
		height: 90px;
		padding: 10px;
	}

	.newsletter-badget .right .rabatt .rabatt-subline {
		line-height: 1rem;
	}

	.newsletter-badget .left {
		width: 55px;
	}

	.newsletter-badget .left .rabatt .rabatt-prozent {
		font-weight: bold;
		font-size: 2rem;
		line-height: 2rem;
	}

	.newsletter-badget .left .rabatt-subline.bold {
		font-size: 1rem;
	}

	.newsletter-badget .left .rabatt-subline {
		font-size: 1rem;
		font-weight: bold;
		line-height: 1rem;
	}

	.newsletter-badget .left .rabatt-subline .bold {
		display: none;
	}

	.newsletter-badget .right ul {
		width: 70%;
	}

	.newsletter-badget .right a {
		width: 70%;
		margin: 0 15%;
		font-size: 1.5rem;
	}
}

[data-page="11"] #existing-customer {
	padding: 15px;
}

[data-page="11"] #customer {
	padding-bottom: 15px;
}

[data-page="11"] #vcard-upload {
	display: none;
}

[data-page="11"] #fieldset-payment .col-xs-12 {
	padding-bottom: 15px;
}

[data-page="11"] #order-confirm .order-submit {
	padding-bottom: 15px;
}

/*Anpassung Schillings*/

ul.cart-dropdown.dropdown-menu.dropdown-menu-right{
    height: auto;
    max-height: calc(80vh);
}
#trstdbdg{
    right: 10px;
    bottom: 10px;
    position: fixed;
    z-index: 15;
}
.ws-scroll{
        overflow-x: auto;
}

.paypalexpress.btn-ppe-article, .paypalexpress.btn-ppe-cart{
	float: right!important;
}
del.value{
    text-decoration-color: red;
}
li.wish-list-menu{
    position: relative;
    top: 20px;
    height: 34px;
    overflow: hidden;
}

body[data-page="2"] .ws-hidden {
    display: none;
}

body[data-page="2"] #result-wrapper .product-wrapper{
    min-height: 410px;
    max-height: 410px;
}

body[data-page="2"] #result-wrapper .product-wrapper .expandable .not-available{
    display: none;
}
body .etrusted-badge-container{
    left: auto!important;
    right: 10px!important;
}
/*.lpa-pay-button.lpa-pay-button-express{
    float: right;

    width: 190px;
    margin: 0px!important;
}*/
#add-to-cart>.form-inline{
    height: 100px;
}

.scnd_submit{
    margin-bottom: 15px;
    margin-right: 15px;
}

body[data-page=3] .lpa-button{
	width: unset;
	clear: unset;
	padding-top: 0;
}
#jtl_paypal_ppc_banner_widget_container_product .top15{
	margin-top: 65px;
}
	.nivoSlider{
		width: 640;
		height: 360;
	}	

.mega-categories img.image.img-responsive{
	width: 144;
	height: 144;
}
.ws-sa-b img{
width:360;
height:175;
}
.slider-wrapper.theme-default.control-nav.direction-nav{
	min-height: 220px;
}
@media(min-width:1140px){
	.panel-slider.panel-default{
		min-height: 350px;

	}
}
@media(max-width:1140px){
	.product-gallery{
		min-height: 280px;
	}
}
@media(max-width:1140px){
.glry{
	min-height: 300px;
}
.dtls{
	min-height: 440px;
}

}


.image-wrapper .overlay-img{
    max-width: 52px;
}